.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.850586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.593759,0.000000,0.000000,0.593759,0,0);-ms-transform:matrix(0.593759,0.000000,0.000000,0.593759,0,0);-webkit-transform:matrix(0.593759,0.000000,0.000000,0.593759,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:36.000000px;}
.fs0{font-size:81.509200px;}
.y0{bottom:0.000000px;}
.y19{bottom:194.144571px;}
.y18{bottom:219.794974px;}
.y17{bottom:245.445376px;}
.y2a{bottom:252.135856px;}
.y16{bottom:271.095779px;}
.y29{bottom:280.158921px;}
.y15{bottom:296.746181px;}
.y28{bottom:308.181985px;}
.y14{bottom:322.396584px;}
.y27{bottom:336.205050px;}
.y13{bottom:348.046986px;}
.y26{bottom:364.228115px;}
.y12{bottom:373.697388px;}
.y25{bottom:392.251180px;}
.y11{bottom:406.465778px;}
.y24{bottom:420.274244px;}
.y10{bottom:446.373529px;}
.y23{bottom:448.297309px;}
.yf{bottom:472.023931px;}
.y22{bottom:483.438360px;}
.ye{bottom:497.674334px;}
.yd{bottom:523.324736px;}
.y21{bottom:537.111827px;}
.yc{bottom:548.975139px;}
.y20{bottom:565.134892px;}
.yb{bottom:574.625541px;}
.y1f{bottom:593.157957px;}
.ya{bottom:600.275944px;}
.y1e{bottom:618.808359px;}
.y9{bottom:625.926346px;}
.y1d{bottom:646.831424px;}
.y8{bottom:651.576748px;}
.y1c{bottom:672.481826px;}
.y7{bottom:677.227151px;}
.y1b{bottom:700.504891px;}
.y6{bottom:702.877553px;}
.y1a{bottom:726.155294px;}
.y5{bottom:728.527956px;}
.y4{bottom:754.178358px;}
.y3{bottom:779.828761px;}
.y2{bottom:831.129566px;}
.y1{bottom:1126.363798px;}
.h4{height:24.240234px;}
.h3{height:30.410156px;}
.h2{height:69.690366px;}
.h0{height:1413.812183px;}
.h1{height:1414.334691px;}
.w1{width:955.952499px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:35.618434px;}
.x2{left:71.251118px;}
.x1{left:113.529869px;}
.x5{left:511.521276px;}
.x4{left:547.153960px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:20.210209pt;}
.fs0{font-size:45.758833pt;}
.y0{bottom:0.000000pt;}
.y19{bottom:108.991733pt;}
.y18{bottom:123.391733pt;}
.y17{bottom:137.791733pt;}
.y2a{bottom:141.547733pt;}
.y16{bottom:152.191733pt;}
.y29{bottom:157.279733pt;}
.y15{bottom:166.591733pt;}
.y28{bottom:173.011733pt;}
.y14{bottom:180.991733pt;}
.y27{bottom:188.743733pt;}
.y13{bottom:195.391733pt;}
.y26{bottom:204.475733pt;}
.y12{bottom:209.791733pt;}
.y25{bottom:220.207733pt;}
.y11{bottom:228.187733pt;}
.y24{bottom:235.939733pt;}
.y10{bottom:250.591733pt;}
.y23{bottom:251.671733pt;}
.yf{bottom:264.991733pt;}
.y22{bottom:271.399733pt;}
.ye{bottom:279.391733pt;}
.yd{bottom:293.791733pt;}
.y21{bottom:301.531733pt;}
.yc{bottom:308.191733pt;}
.y20{bottom:317.263733pt;}
.yb{bottom:322.591733pt;}
.y1f{bottom:332.995733pt;}
.ya{bottom:336.991733pt;}
.y1e{bottom:347.395733pt;}
.y9{bottom:351.391733pt;}
.y1d{bottom:363.127733pt;}
.y8{bottom:365.791733pt;}
.y1c{bottom:377.527733pt;}
.y7{bottom:380.191733pt;}
.y1b{bottom:393.259733pt;}
.y6{bottom:394.591733pt;}
.y1a{bottom:407.659733pt;}
.y5{bottom:408.991733pt;}
.y4{bottom:423.391733pt;}
.y3{bottom:437.791733pt;}
.y2{bottom:466.591733pt;}
.y1{bottom:632.334667pt;}
.h4{height:13.608339pt;}
.h3{height:17.072101pt;}
.h2{height:39.123802pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w1{width:536.666667pt;}
.w0{width:536.693333pt;}
.x0{left:0.000000pt;}
.x3{left:19.996000pt;}
.x2{left:40.000000pt;}
.x1{left:63.735067pt;}
.x5{left:287.165333pt;}
.x4{left:307.169333pt;}
}
